{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "bcf1a728-4b04-4570-b70f-bb3914fbf67b",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"class_5\"><font style=\"font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;\"><font style=\"font-family: Courier New;\"><font style=\"font-family: Times New Roman;\">signature calculated over these fields of the <font style=\"font-family: Courier New;\">Certificate<font style=\"font-family: Times New Roman;\"> data structure:<br />\n<\/font>\n<\/font>\n<\/font>\n<\/font>\n<\/font>\n<\/p>\n<ul xmlns=\"http://www.w3.org/1999/xhtml\" style=\"list-style-type: disc; margin: 0in 0in 0in 0.511806in; padding: 0pt; text-indent: -0.315278in; text-align: left;\">\n<p class=\"class_45 b2+\">\t<li class=\"class_36\">\n<font style=\"font-family: Times New Roman; font-size: 10pt; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;\">The <font style=\"font-family: Courier New;\">version<\/font>\n<\/font>\n<\/li>\n<\/p>\n<p class=\"class_45 b2+\">\t<li class=\"class_36\">\n<font style=\"font-family: Times New Roman; font-size: 10pt; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;\">The <font style=\"font-family: Courier New;\">signer_info<font style=\"font-family: Times New Roman;\"> vector including its length<br />\n<\/font>\n<\/font>\n<\/font>\n<\/li>\n<\/p>\n<p class=\"class_45 b2+\">\t<li class=\"class_36\">\n<font style=\"font-family: Times New Roman; font-size: 10pt; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;\">The <font style=\"font-family: Courier New;\">subject_info<\/font>\n<\/font>\n<\/li>\n<\/p>\n<p class=\"class_45 b2+\">\t<li class=\"class_36\">\n<font style=\"font-family: Times New Roman; font-size: 10pt; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;\">The <font style=\"font-family: Courier New;\">subject_attributes<font style=\"font-family: Times New Roman;\"> vector including its length<br />\n<\/font>\n<\/font>\n<\/font>\n<\/li>\n<\/p>\n<p class=\"class_45 b2+\">\t<li class=\"class_36\">\n<font style=\"font-family: Times New Roman; font-size: 10pt; font-style: normal; font-weight: normal; text-decoration: none; vertical-align: baseline;\">The <font style=\"font-family: Courier New;\">validity_restrictions<font style=\"font-family: Times New Roman;\"> vector including its length<\/font><\/font><\/font><\/li><\/p><\/ul>"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "bcf1a728-4b04-4570-b70f-bb3914fbf67b",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "bcf1a728-4b04-4570-b70f-bb3914fbf67b"
}